.boardArea {position:relative;}
.boardArea .al {text-align:left;}
.boardArea .vm {vertical-align:middle;}

.boardArea .pwPop {display:none; position:absolute; top:50%; left:50%; width:300px; height:150px; margin:-75px 0 0 -150px; background:#fff; border:1px solid #505050; border-radius:5px;}
.boardArea .pwPop p {padding:30px 20px 0;}

.boardArea select {width:100%; height:38px; line-height:38px; padding:0 25px 0 5px; border:1px solid #d9d9d9; background:#fff url(/bbsbb/img/bullet_sele.png) no-repeat 92% 50%; vertical-align:middle; -webkit-appearance:none; -moz-appearance:none; appearance:none;}
.boardArea select::-ms-expand {display:none;}
.boardArea input[type=text], .boardArea input[type=tel], .boardArea input[type=password] {padding:0 9px;height:38px; line-height:38px; border:1px solid #d9d9d9; vertical-align:middle; background:#fff;}
.boardArea textarea {border:1px solid #d9d9d9; padding:5px;}
.boardArea .w50 {width:50%;}
.boardArea .w90 {width:95%;}

.boardArea .bdfile input[type=text] {width:85%; height:42px; background:#f6f6f6;}
.boardArea .bdfile .bdBtnC {margin:0;}

.boardArea .bdTop {margin:10px 0; text-align:right;}
.boardArea .bdTop::after{content:''; display:block; clear:both;}
.boardArea .bdTop span {display:inline-block; width:30%;}
.boardArea .bdTop select {width:48%;}

.boardArea .bdTop .bdSearch input[type=text] {/* width:75%; */width:calc(100% - 75px) !important;}
.boardArea .bdTop .bdSearch .btn {display:inline-block; width:70px; height:38px; line-height:38px; color:#fff; vertical-align:middle; text-align:center; background:#431c6a;}

/* list */
.boardArea .bd_List {table-layout:fixed; width:100%; border-top:2px solid #431c6a; text-align:center;}
.boardArea .bd_List th {border-bottom:1px solid #d9d9d9; padding:15px 10px; background:#f9f9f9; word-break:break-all;}
.boardArea .bd_List td {border-bottom:1px solid #d9d9d9; padding:12px 10px; word-break:break-all; vertical-align:middle;}
.boardArea .bd_List th:last-child, .boardArea .list td:last-child {border-right:0;}
.boardArea .bd_List .re {color:#cc0000;}

/* write */
.boardArea .bd_Write {table-layout:fixed; width:100%;}
.boardArea .bd_Write td {border-bottom:1px solid #d9d9d9; padding:15px 0px; word-break:break-all;}
.boardArea .bd_Write td:first-child{vertical-align:top;}
.boardArea .bd_Write tr:first-child td{border-top:2px solid #431c6a;}

/* view */
.boardArea .bdView h6 {font-size:20px; font-weight:bold; padding:25px 10px 0; border-top:2px solid #431c6a; }
.boardArea .bdView .dbInfo {padding:10px 10px 24px; border-bottom:1px solid #d9d9d9;}
.boardArea .bdView .dbInfo span {display:inline-block; margin:0 13px 3px 0;}
.boardArea .bdView .dbInfo a.attach {display:inline-block; padding-left:15px; background:url(/bbsbb/img/attach.png) 0 center no-repeat;}
.boardArea .bdView .bdCont {padding:20px; border-bottom:1px solid #d9d9d9;}
.boardArea .dbState {margin-top:50px; border-top:2px solid #431c6a;}
.boardArea .dbState p {border-bottom:1px solid #d9d9d9;}
.boardArea .dbState p:after {content:''; clear:both; display:block;}
.boardArea .dbState p b {display:block; float:left; width:25%; padding:15px; box-sizing:border-box; border-right:1px solid #d9d9d9; text-align:center;}
.boardArea .dbState p span {display:block; float:left; width:75%; padding:15px; box-sizing:border-box; color:#191919;}
.boardArea .dbState p a {display:block; float:left; width:75%; padding:15px; box-sizing:border-box; overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.boardArea .dbState .last {border-bottom-color:#d9d9d9;}

.boardArea .bdRecont {border-bottom:1px solid #505050;}
.boardArea .bdRecont .reTit {font-weight:bold; padding:20px 20px 0; margin-bottom:10px;}
.boardArea .bdRecont ul {border-top:1px solid #d9d9d9; background:#f9f9f9;}
.boardArea .bdRecont ul li {padding:10px; border-bottom:1px solid #d9d9d9; font-size:13px;}
.boardArea .bdRecont ul li:after {content:''; clear:both; display:block;}
.boardArea .bdRecont ul li .bdN {display:block; float:left; width:15%; text-align:center; font-weight:bold; color:#2dbbec;}
.boardArea .bdRecont ul li .bdC {display:block; float:left; width:75%;}
.boardArea .bdRecont ul li .bdD {display:block; float:right; width:10%; text-align:center; font-size:11px; color:#999;}
.boardArea .bdRecont ul li .del {display:inline-block; width:13px; vertical-align:middle;}
.boardArea .bdRecont .dbRewrite {padding:20px; background:#ededed;}
.boardArea .bdRecont .dbRewrite p {margin-bottom:5px;}
.boardArea .bdRecont .dbRewrite textarea {width:90%; height:76px; vertical-align:middle;}
.boardArea .bdRecont .dbRewrite input[type=text], .boardArea .bdRecont .dbRewrite input[type=password] {width:35%;}
.boardArea .bdRecont .dbRewrite .btnRe {height:76px; line-height:50px; margin:0;}

/* button */
.boardArea .btnAc {margin:20px 0 10px; padding:0; text-align:center;}
.boardArea .btnAr {margin:20px 0 0; padding:0; text-align:right;}
.boardArea .btnAl {margin:20px 0 10px; padding:0; text-align:left;}

.boardArea .bdBtnA {display:inline-block; padding:10px 40px; margin:0 2px 5px 0; text-align:center; color:#fff !important; font-size:15px; background:#431c6a; box-sizing:border-box; vertical-align:middle;}
.boardArea .bdBtnB {display:inline-block; padding:10px 40px; margin:0 2px 5px 0; text-align:center; color:#fff !important; font-size:15px; background:#707070; box-sizing:border-box; vertical-align:middle;}
.boardArea .bdBtnC {display:inline-block; padding:10px; width:100%; max-width:130px; margin:0 2px 5px 0; text-align:center; color:#fff !important; font-size:15px; background:#431c6a; box-sizing:border-box; vertical-align:middle;}
.bdfile{display:flex;}

@media (max-width: 767px) {
	.boardArea .bdTop{display:flex; align-items: center; width:100%; flex-direction: column;}
	.boardArea .bdTop form{width:100%;}
	.boardArea .bdTop span{width:30% !important;}
	.boardArea .bdTop .bdSearch{width:69% !important;}
	.boardArea .bdTop .bdSearch input[type=text]{}
	}

@media (max-width: 380px) {

	.boardArea .bdTop .bdSearch{width:calc(100% - 30% - 4px) !important;}

}


.boardArea input[type="radio"] + label{}
.boardArea input[type="radio"] + label:before{}

.boardArea input[type="radio"] + label:hover:before, .boardArea input[type="radio"] + label:focus:before {
    color: #522f78 !important; font-size:1.7rem;
}
input[type="radio"]:checked + label:before{color: #522f78 !important; }
.boardArea input[type="radio"] + label{font-size:1.7rem;margin-right:10px; color: #3d3d3d;}
.boardArea input[type="radio"] + label:before{font-size:1.7rem;}
.boardArea input[type="radio"] + label{padding-left:2.0rem;}
.boardArea input[type="radio"] {}

@media (max-width: 767px) {
	.boardArea input[type="radio"] + label:hover:before, .boardArea input[type="radio"] + label:focus:before{font-size:1.6rem;}
	.boardArea input[type="radio"] + label{font-size:1.6rem}
	.boardArea input[type="radio"] + label{padding-left:1.8rem;}
	.boardArea input[type="radio"] + label{font-size:1.5rem}

}